* {
  font-family : "Harmonia Sans Pro", Arial, sans-serif;
}

.browse-title_JEPG {
  width : 380px;
  margin : 0px auto;
  font-size : 20px;
  color : rgb(101, 166, 10);
  background : white;
  text-align : center;
  position : relative;
  top : 48px;
}

.browse-title_JEPG-mobile {
  font-size : 16px;
  width : 190.094px;
  top : 60px;
  padding: 0px 20px;

}

.recommended-products_JEPG {
  display : flex;
  justify-content : center;
  max-width : 800px;
  margin : 40px auto;
  padding : 60px 0px 30px 0px;
  border-top : 1px solid rgb(100, 167, 11);
}

.recommended-products_JEPG-mobile {
  overflow-x : scroll;
  overflow-y : hidden;
  justify-content: left;
  border-top: 2px solid rgb(100, 167, 11);
}

.recommended-product_JEPG {
  background : rgba(246, 246, 246, 0.4);
  padding : 20px 20px 9px 20px;
  height : 180px;
  flex-grow : 1;
  flex-shrink : 1;
  flex-basis : 0%;
  display : flex;
  flex-direction : column;
  justify-content : space-between;
  border : 1px solid rgb(237, 237, 237);
  position : relative;
  margin : 0px 10px 0px 0px;
}

.recommended-product-a_JEPG {
  text-decoration-line : none;
  text-decoration-style : initial;
  text-decoration-color : initial;
  display : contents;
}

.recommended-product-text_JEPG {
  display : flex;
  justify-content : space-between;
  text-decoration-line : none;
  text-decoration-style : initial;
  text-decoration-color : initial;
}

.recommended-product-text_JEPG>p {
  margin : 0px;
  font-size : 14px;
  font-weight : bold;
  color : rgb(58, 58, 58);
}

.recommended-product-text_JEPG>p:last-child {
  color : rgb(100, 167, 11);
}

p.browse-title_JEPG {
  font-weight : bold;
}

.recommended-product_JEPG:hover {
  background : rgb(243, 244, 246);
}

.recommended-products_JEPG::-webkit-scrollbar {
  height : 2px;
}

.recommended-products_JEPG::-webkit-scrollbar-track {
  background : rgb(241, 241, 241);
}

.recommended-products_JEPG::-webkit-scrollbar-thumb {
  background : rgb(100, 167, 11);
}

.recommended-products_JEPG::-webkit-scrollbar-thumb:hover {
  background : rgb(100, 167, 11);
}
